## libtest-eol-perl 0.9

=== debian/changelog ===
libtest-eol-perl (0.9-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update years of upstream copyright; remove stanza about
    now removed Module::Install.
  * debian/control: remove build dependencies of tests that are now only for
    release candidates.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 00:22:27 +0200

libtest-eol-perl (0.7-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 19:15:39 +0100

libtest-eol-perl (0.6-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 21 Jan 2010 17:50:29 -0500

libtest-eol-perl (0.3-1) unstable; urgency=low

  * Initial Release (Closes: #565468)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 20:38:26 -0500
