=== debian/control ===
Source: libtest-eol-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-EOL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-eol-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-eol-perl/

Package: libtest-eol-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to check for non-Unix line endings
 Test::EOL is a Perl module for verifying that your project/distribution
 contains only Unix-style line endings. It is especially useful for developers
 that work on Windows, but that release code for Unix.
