=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libtest-eol-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-EOL/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-eol-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-eol-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-eol-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-eol-perl.git
 
 Package: libtest-eol-perl
 Architecture: all
