## libtest-eol-perl 1.3

=== debian/changelog ===
libtest-eol-perl (1.3-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 16:00:05 +0200

libtest-eol-perl (1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: add info about new third-party files.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:23:07 +0200
