## libtest-eol-perl 1.5

=== debian/changelog ===
libtest-eol-perl (1.5-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Sep 2012 22:48:05 +0200
