=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-EOL/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-eol-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-eol-perl.git
