=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-EOL/   .*/Test-EOL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
