=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-EOL/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-eol-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-eol-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Test-EOL
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-eol-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-eol-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-eol-perl
 Architecture: all
