## libtest-eol-perl 2.00

=== debian/changelog ===
libtest-eol-perl (2.00-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * Import upstream version 2.00.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Install new upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 23:17:56 -0400
