=== debian/control ===
Source: libtest-eol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-eol-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-eol-perl.git
Homepage: https://metacpan.org/release/Test-EOL

Package: libtest-eol-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to check for non-Unix line endings
 Test::EOL is a Perl module for verifying that your project/distribution
 contains only Unix-style line endings. It is especially useful for developers
 that work on Windows, but that release code for Unix.
