=== debian/watch ===
version=3
https://metacpan.org/release/Test-EOL   .*/Test-EOL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
