=== debian/control ===
Source: libtest-eol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-eol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-eol-perl.git
Homepage: https://metacpan.org/release/Test-EOL
Rules-Requires-Root: no

Package: libtest-eol-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to check for non-Unix line endings
 Test::EOL is a Perl module for verifying that your project/distribution
 contains only Unix-style line endings. It is especially useful for developers
 that work on Windows, but that release code for Unix.
