=== debian/watch ===
version=4
https://metacpan.org/release/Test-EOL   .*/Test-EOL-v?@ANY_VERSION@@ARCHIVE_EXT@$
